@charset "UTF-8";
@font-face {
  font-family: "Avenir Next";
  src: url("/wp-content/uploads/AvenirNextCyr-Regular.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "Avenir Next";
  src: url("/wp-content/uploads/AvenirNextCyr-Medium.ttf") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "Avenir Next";
  src: url("/wp-content/uploads/AvenirNextCyr-Demi.ttf") format("truetype");
  font-weight: 600;
}
@font-face {
  font-family: "Avenir Next";
  src: url("/wp-content/uploads/AvenirNextCyr-Bold.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: "Avenir";
  src: url("/wp-content/uploads/Avenir-Medium.ttf") format("truetype");
  font-weight: 400;
}
@keyframes lightningFlash {
  0%, 100% {
    opacity: 1;
  }
  2%, 3%, 7%, 8%, 12%, 13%, 15%, 16%, 20%, 21%, 25%, 26% {
    opacity: 0.1;
  }
  5%, 10%, 18%, 23% {
    opacity: 0.5;
  }
  30%, 40%, 60%, 70%, 80%, 90% {
    opacity: 0;
  }
}
.lightning-effect {
  animation: lightningFlash 0.3s ease-in-out;
  animation-iteration-count: 1;
  animation-delay: 0.1s;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #EEBC25 transparent;
}
* ::selection, * ::-moz-selection {
  background: rgba(168, 168, 168, 0.5490196078);
  color: #fff;
}

body, p {
  font-family: "Avenir Next", monospace, sans-serif;
}

html, body {
  background: #292938;
  color: #fff;
}

#primary:not(:has(#main > .container)) {
  padding-top: 0;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Avenir Next", monospace, serif;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 1;
}

h1, h2, h3, h4,
.h1, .h2, .h3, .h4 {
  font-weight: bold;
  text-transform: uppercase;
}
h1 u, h2 u, h3 u, h4 u,
.h1 u, .h2 u, .h3 u, .h4 u {
  color: #EEBC25;
  text-decoration: none;
}

h1, .h1 {
  font-size: 4.0625rem;
}
@media (max-width: 575px) {
  h1, .h1 {
    font-size: 11.25vw;
  }
}

h2, .h2 {
  font-size: 2.8125rem;
}
@media (max-width: 575px) {
  h2, .h2 {
    font-size: 8vw;
  }
}

h3, .h3 {
  font-size: 2.1875rem;
}

h4, .h4 {
  font-size: 1.5625rem;
}

h5, .h5 {
  font-size: 1.25rem;
}

h6, .h6 {
  font-size: 1.0625rem;
}

@keyframes pulse {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  80% {
    opacity: 0;
    transform: scale(2.5);
  }
  100% {
    opacity: 0;
    transform: scale(3);
  }
}
@keyframes pulse2 {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  30% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(2.5);
  }
}
.available {
  display: flex;
  align-items: center;
  width: fit-content;
  font-weight: 500;
}
.available span {
  position: absolute;
  left: 50%;
  transform: translate(-60%) rotate(294deg) scale(1.25);
  display: block;
  z-index: 1;
}

.beacon, .available .dot {
  position: relative;
  height: 8px;
  width: 8px;
  padding: 3px;
  content: "🗲";
  color: #36db62;
  margin-right: 8px;
  margin-right: -6px;
  rotate: 129deg;
}
.beacon::after, .beacon::before, .available .dot::after, .available .dot::before {
  content: "🗲";
  position: absolute;
  left: 0px;
  top: 0px;
  height: 8px;
  width: 8px;
  color: #36db62;
  display: block;
}
.beacon::before, .available .dot::before {
  animation: pulse2 2s ease 0s infinite;
}
.beacon::after, .available .dot::after {
  animation: pulse 2s ease 0s infinite;
}

.secure {
  position: relative;
  width: fit-content;
  text-align: center;
  margin: 0 auto;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 12px;
}
.secure::before {
  content: none;
  height: 13px;
  width: 13px;
  background-color: currentColor;
  mask: url("../img/shield.svg") center no-repeat;
  -webkit-mask: url("../img/shield.svg") center no-repeat;
  mask-size: contain;
  -webkit-mask-size: contain;
  display: inline-block;
  margin-right: 4px;
}

a {
  color: #EEBC25;
}
a:hover {
  text-decoration: none;
}

.btn {
  padding: 7px 22px;
  border-radius: 10px;
  line-height: 1;
  background: #EEBC25;
  font-weight: 600;
  font-size: 20px;
  color: #292938;
}
.btn:hover {
  background: #313A52;
  color: white;
}

.btn-secure {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  max-width: fit-content;
}
.btn-secure .secure {
  margin-top: 0.3rem;
  letter-spacing: 0.04em;
}

.dark .btn:hover {
  color: #fff;
  background: #292938;
}

#masthead {
  line-height: 1;
}

#desktop_header {
  background: #292938;
  color: #fff;
}
#desktop_header a {
  color: white;
}
#desktop_header .container-fluid {
  max-width: none;
  margin: 0;
}
#desktop_header .site_branding {
  padding: 1rem;
}
#desktop_header .site_branding img {
  max-width: 320px;
  height: auto;
}
#desktop_header .header_phone {
  margin-left: auto;
  max-width: fit-content;
  padding: 1rem 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#desktop_header .header_phone a {
  font-size: 40px;
  font-weight: 700;
  color: #EEBC25;
}
#desktop_header .nav_holder {
  background: var(--primary-color);
  margin: 0 -15px;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}
#desktop_header .nav_holder .fc {
  background: #EEBC25;
  color: #292938;
  padding: 9px 1rem;
  margin-left: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
#desktop_header .nav_holder .fc .secure {
  font-size: 14px;
  font-weight: 500;
}
#desktop_header .nav_holder .fc .free {
  font-size: 21px;
  text-transform: uppercase;
  font-weight: 800;
  margin-bottom: 2px;
}
#desktop_header .nav_holder .fc img {
  height: 38px;
  width: auto;
  margin-right: 7px;
  margin-left: -3px;
  display: block;
}
#desktop_header .nav_holder #nav {
  padding: 0 0.7rem;
}
#desktop_header .menu {
  max-width: 1050px;
  margin: 0 auto;
}
#desktop_header .menu a {
  display: block;
}
#desktop_header .menu > li {
  position: relative;
  text-align: center;
}
#desktop_header .menu > li::before {
  content: "";
  background: #EEBC25;
  top: 100%;
  bottom: 0;
  left: 0;
  right: 0%;
  position: absolute;
  transition: 0.2s ease all;
}
#desktop_header .menu > li:hover::before {
  top: 0;
}
#desktop_header .menu > li > a {
  font-weight: 500;
  padding: 0.6rem 5px;
  position: relative;
  text-shadow: 2px 2px 0 var(--primary-color);
}
#desktop_header .menu .sub-menu {
  background: var(--primary-color);
  padding: 0.4rem;
  box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2705882353);
}
#desktop_header .menu .sub-menu li {
  border: none;
  position: relative;
  padding: 0;
}
#desktop_header .menu .sub-menu li::before {
  content: "";
  position: absolute;
  left: -0.4rem;
  top: 0;
  bottom: 100%;
  width: 5px;
  background: #EEBC25;
  transition: 0.2s ease all;
}
#desktop_header .menu .sub-menu li:hover::before {
  bottom: 0;
}
#desktop_header .menu .sub-menu li a {
  font-size: 1rem;
  padding: 0.4rem;
}
#desktop_header .menu .sub-menu li a:hover {
  background: #292938;
}

.site-footer {
  background: #292938;
}
.site-footer .site_info {
  background: #252532;
  padding: 0.25rem;
  border-bottom: 6px solid #EEBC25;
  color: white;
}
.site-footer .site_info a {
  color: #fff;
}
.site-footer .footer-row {
  margin: 0 auto;
  padding: 4rem 0.5rem 2rem;
  max-width: 1200px;
  justify-content: space-between;
}
.site-footer .footer-row a:hover {
  color: #EEBC25;
}
.site-footer .footer-row > div {
  padding: 0 8px;
}
.site-footer .h4 {
  font-weight: 500;
  font-size: 23px;
  margin-bottom: 6px;
}
.site-footer .h4.fh {
  position: relative;
  padding-bottom: 6px;
  font-family: "Avenir", monospace, sans-serif;
}
.site-footer .h4.fh::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 240px;
  border-bottom: 1px solid white;
  max-width: 85%;
}
.site-footer .left-col {
  display: flex;
  flex-direction: column;
  align-items: start;
}
@media (min-width: 768px) {
  .site-footer .left-col {
    max-width: 270px;
  }
}
.site-footer .left-col .left-foot {
  margin-bottom: 2.5rem;
  padding-left: 0.5rem;
}
.site-footer .left-col .social_media_list {
  padding: 0;
}
.site-footer .left-col .social_media_list .social_wrap svg {
  fill: white;
  transition: 0.3s ease all;
}
.site-footer .left-col .social_media_list a:hover svg {
  fill: #EEBC25;
  transform: scale(1.2);
}
.site-footer .left-col .footer-logo {
  margin-bottom: 1.5rem;
}
.site-footer .left-col .footer-logo img {
  max-width: 100%;
  width: 270px;
  height: auto;
}
.site-footer .middle-col {
  margin-bottom: 1rem;
}
.site-footer .middle-col > p {
  padding-top: 0;
}
.site-footer .middle-col iframe {
  border-radius: 6px;
  overflow: clip;
}
.site-footer .location_box {
  background: none;
  margin-bottom: 1rem;
  display: flex;
  gap: 12px;
  color: #fff;
  padding: 0;
  box-shadow: none;
  text-align: left;
  line-height: 1.25;
}
.site-footer .location_box .mapLink {
  width: 50%;
  height: 80px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: clip;
  border-radius: 6px;
  position: relative;
}
.site-footer .location_box .mapLink::before {
  content: "";
  inset: 0;
  position: absolute;
  background: #FEFDFF;
  pointer-events: none;
  mix-blend-mode: color;
  opacity: 0.4;
}
.site-footer .location_box .mapLink img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: 0.3s ease all;
}
.site-footer .location_box .mapLink:hover img {
  scale: 2;
}
.site-footer .location_box div[itemscope] .h4 {
  font-size: 20px;
}
@media (max-width: 991px) {
  .site-footer .middle-col, .site-footer .left-col {
    text-align: center;
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
  }
  .site-footer .left-col {
    align-items: center;
  }
  .site-footer .left-col .left-foot {
    padding-left: 0;
  }
  .site-footer .left-col .fh::before {
    left: 50%;
    transform: translateX(-50%);
  }
  .site-footer .last-col {
    margin: 1.5rem auto 0;
    width: 400px;
    max-width: 100%;
  }
}
@media (max-width: 375px) {
  .site-footer .location_box {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center !important;
  }
  .site-footer .location_box .mapLink {
    width: 100px;
    height: 100px;
    border-radius: 100px;
  }
}

.cta_hero .hero_overlay {
  background: rgba(41, 41, 56, 0.83);
}
.cta_hero > .container {
  max-width: 1140px;
}
.cta_hero .cta_copy_wrap .subtitle {
  text-transform: none;
  font-size: 19px;
  font-weight: 500;
}
.cta_hero .cta_copy_wrap .heroh1 {
  color: #EEBC25;
  margin-bottom: 0.65rem;
}
.cta_hero .cta_copy_wrap .heroh1 span {
  font-size: 34px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.06em;
  display: block;
}
.cta_hero .cta_copy_wrap .subcopy {
  font-size: 17px;
  margin-bottom: 1rem;
}
.cta_hero.standard_hero > .container > .row {
  justify-content: center;
}
.cta_hero.standard_hero > .container > .row .cta_copy_wrap {
  text-align: center;
}
.cta_hero.standard_hero > .container > .row:has(.subcopy) {
  justify-content: start;
}
@media (min-width: 992px) {
  .cta_hero.standard_hero > .container > .row:has(.subcopy) {
    margin-left: 3%;
  }
}
.cta_hero.standard_hero > .container > .row:has(.subcopy) .cta_copy_wrap {
  text-align: left;
}

.cta_hero .the_form_wrap {
  position: relative;
  z-index: 1;
}
.cta_hero .the_form_wrap .form_top {
  background: #292938;
  padding-bottom: 1rem;
}
.cta_hero .the_form_wrap .form_top h2 {
  color: #EEBC25;
  font-size: 40px;
}
.cta_hero .the_form_wrap .gform_wrapper .btn:hover {
  background: #EFEFF1;
  color: #292938;
}

.contact-hero-row {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.contact-hero-row .h4 {
  font-weight: 500;
  font-size: 23px;
  margin-bottom: 6px;
}
.contact-hero-row .h4.fh {
  position: relative;
  padding-bottom: 6px;
  font-family: "Avenir", monospace, sans-serif;
}
.contact-hero-row .h4.fh::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 240px;
  border-bottom: 1px solid white;
  max-width: 85%;
}
.contact-hero-row .left-col {
  display: flex;
  flex-direction: column;
  align-items: start;
}
@media (min-width: 768px) {
  .contact-hero-row .left-col {
    max-width: 270px;
  }
}
.contact-hero-row .left-col .left-foot {
  margin-bottom: 2.5rem;
  padding-left: 0.5rem;
}
.contact-hero-row .left-col .social_media_list {
  padding: 0;
}
.contact-hero-row .left-col .social_media_list .social_wrap svg {
  fill: white;
  transition: 0.3s ease all;
}
.contact-hero-row .left-col .social_media_list a:hover svg {
  fill: #EEBC25;
  transform: scale(1.2);
}
.contact-hero-row .left-col .footer-logo {
  margin-bottom: 1.5rem;
}
.contact-hero-row .left-col .footer-logo img {
  max-width: 100%;
  width: 270px;
  height: auto;
}
.contact-hero-row a {
  font-weight: bold;
  color: #fff;
  font-size: 18px;
}
.contact-hero-row a:hover {
  color: #EEBC25;
}
.contact-hero-row .social_media_list {
  padding: 0;
}
.contact-hero-row .social_media_list svg {
  fill: #fff;
  transition: 0.3s ease all;
}
.contact-hero-row .social_media_list svg:hover {
  fill: #EEBC25;
  rotate: 15deg;
  scale: 1.1;
}

#contact-overlay {
  background: rgba(41, 41, 56, 0.8);
  backdrop-filter: blur(3px);
}
#contact-overlay .form_wrap {
  text-align: center;
}
#contact-overlay .form_wrap .available {
  margin: 0 auto;
}
#contact-overlay .form_wrap .h2 {
  color: #EEBC25;
}

.practice_areas_bar_wrap {
  padding: 20px;
}
.practice_areas_bar_wrap .container-fluid {
  max-width: 1150px;
  margin: 0 auto;
  text-align: center;
}
.practice_areas_bar_wrap .pa-bar-slider {
  flex-wrap: nowrap;
}
.practice_areas_bar_wrap .pa-bar-slider .flickity-viewport {
  width: 100%;
}
.practice_areas_bar_wrap .pa_bar {
  width: 140px;
  max-width: 140px;
  margin-left: 2%;
  margin-right: 2%;
}
.practice_areas_bar_wrap .pa_bar .pa_bar_img {
  max-width: 74px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin: 0 auto;
  transition: 0.3s;
}
.practice_areas_bar_wrap .pa_bar img {
  max-width: 105px;
  height: 52px;
  transition: 0.5s;
}
.practice_areas_bar_wrap .pa_bar .subtitle {
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  white-space: nowrap;
  transition: 0.5s;
}
.practice_areas_bar_wrap .pa_bar a:hover .subtitle {
  color: #EEBC25;
}
.practice_areas_bar_wrap .pa_bar a:hover .pa_bar_img {
  background: #292938;
  border-radius: 500px;
}
.practice_areas_bar_wrap .pa_bar a:hover .pa_bar_img img {
  scale: 0.8;
  --webkit-animation: pulse .5s infinite;
  animation: pulse 0.5s infinite;
}

.practice_area_wrap {
  overflow: clip;
  padding: 2rem 0 3rem;
}
.practice_area_wrap .container {
  max-width: 100%;
}
.practice_area_wrap .intro h2 {
  margin-bottom: 1.5rem;
}
.practice_area_wrap .pa-col {
  width: fit-content;
}
.practice_area_wrap .practice_area_box {
  width: 310px;
  height: 186px;
  overflow: clip;
  position: relative;
  padding: 0;
  margin: 0;
}
.practice_area_wrap .practice_area_box::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #313A52;
  opacity: 70%;
}
.practice_area_wrap .practice_area_box .pa-inner-cont {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.practice_area_wrap .practice_area_box .pa-inner-cont h3 {
  background: #313A52;
  font-weight: 400;
  line-height: 1;
  margin: 0;
  font-size: 24px;
  display: block;
  width: 100%;
  position: sticky;
  top: calc(100% - 34px);
}
.practice_area_wrap .practice_area_box .pa-inner-cont h3 a {
  display: block;
  color: white;
  padding: 5px;
}
.practice_area_wrap .practice_area_box .pa-inner-cont h3 a:hover {
  letter-spacing: 0.03em;
  color: #EEBC25;
}
.practice_area_wrap .practice_area_box .pa-inner-cont img {
  display: block;
  max-width: 110px;
  height: auto;
  margin: 0 auto;
  transition: 0.3s ease all;
}
.practice_area_wrap .practice_area_box .pa-inner-cont .desc {
  position: absolute;
  line-height: 1;
  padding: 10px;
  background: rgba(41, 41, 56, 0.8);
  transition: 0.3s ease all;
  top: 100%;
}
.practice_area_wrap .practice_area_box .pa-inner-cont:hover .desc {
  top: 50%;
  transform: translateY(-50%);
  margin-top: -17px;
}
.practice_area_wrap .practice_area_box .pa-inner-cont:hover img {
  opacity: 0;
  transform: translateY(-40px);
}
.practice_area_wrap .practice-area-slider {
  width: 100%;
}
.practice_area_wrap .practice-area-slider:not(.flickity-enabled) {
  display: flex;
  flex-wrap: nowrap;
}
.practice_area_wrap .practice-area-slider .dot {
  filter: invert(1);
}

.repeater_style_1 {
  background: #EFEFF1;
  color: #292938;
  padding: 3rem 1rem;
  text-align: center;
}
.repeater_style_1 .container {
  max-width: 1250px;
}
.repeater_style_1 .container .item-row {
  justify-content: center;
}
.repeater_style_1 .btn-secure {
  margin: 1rem auto;
}
.repeater_style_1 .item-row {
  margin: 1.5rem auto;
}
.repeater_style_1 .item-col {
  margin-top: 1rem;
}
.repeater_style_1 .white_box {
  filter: drop-shadow(0px 4px 14px rgba(0, 0, 0, 0.1));
  background: white;
  padding: 1rem;
  height: 100%;
}
.repeater_style_1 .white_box:hover img {
  scale: 1.1;
}
.repeater_style_1 .white_box img {
  margin: 0 auto 1rem;
  transition: 0.3s ease all;
  display: block;
}
.repeater_style_1 .white_box .title {
  font-size: 17px;
  font-weight: 600;
  text-transform: capitalize;
}

.process_wrap {
  text-align: center;
}
.process_wrap .intro {
  margin-bottom: 2rem;
}
.process_wrap .intro .intro-copy {
  margin: auto auto 1rem;
  max-width: 725px;
}
.process_wrap .btn-secure {
  margin: 1rem auto 0;
}
.process_wrap .step-col {
  margin-bottom: 1.5rem;
}
.process_wrap .process_box {
  background: #313A52;
  padding: 0.5rem 0.75rem 1rem 0.5rem;
  height: 100%;
  filter: drop-shadow(0px 4px 14px rgba(0, 0, 0, 0.1));
}
.process_wrap .process_box .step-number {
  font-size: 80px;
  font-weight: 700;
  line-height: 1;
  transition: 0.3s ease all;
}
.process_wrap .process_box .step-content .step-title {
  text-transform: none;
  font-size: 17px;
  display: block;
  position: relative;
  line-height: 1.2;
  padding-bottom: 8px;
  width: fit-content;
  margin: 0 auto 0.25rem;
}
.process_wrap .process_box .step-content .step-title::after {
  content: "";
  background: #EEBC25;
  width: 214px;
  max-width: 90%;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translatex(-50%);
}
.process_wrap .process_box .step-content p:last-of-type {
  margin-bottom: 0;
}
.process_wrap .process_box:hover .step-number {
  color: #EEBC25;
  -webkit-animation: headShake 1s;
  animation: headShake 1s;
}
.process_wrap.light {
  background: #FEFDFF;
  color: #292938;
}
.process_wrap.light .process_box {
  background: #fff;
}
@media (min-width: 992px) {
  .process_wrap .process_box {
    display: flex;
  }
  .process_wrap .process_box .step-content {
    margin: 0.75rem 0 0.25rem 0.75rem;
    text-align: left;
  }
  .process_wrap .process_box .step-content .step-title {
    margin-left: 0;
  }
  .process_wrap .process_box .step-content .step-title::after {
    transform: none;
    left: 0;
  }
}

.prepare.light {
  background: #EFEFF1;
}
.prepare .step-number {
  display: none;
}
.prepare .process_box .step-content {
  text-align: center;
}
.prepare .process_box .step-title {
  margin: 0 auto 0.25rem !important;
}
.prepare .process_box .step-title::after {
  left: 50% !important;
  transform: translateX(-50%) !important;
}

.footer_form {
  padding: 5rem 2rem;
  display: flex;
  justify-content: center;
  background-image: url("/wp-content/uploads/2024/05/clouds-muted.webp");
  background-position: bottom center;
  background-size: cover;
}
.footer_form .left {
  width: 50%;
  max-width: 610px;
}
.footer_form .left h2 {
  color: #EEBC25;
}
.footer_form .right {
  width: 40%;
  max-width: 430px;
  margin-left: 2rem;
}
.footer_form .gform_wrapper input[type], .footer_form .gform_wrapper textarea {
  filter: drop-shadow(1px 3px 3px rgba(0, 0, 0, 0.3));
}
@media (max-width: 767px) {
  .footer_form {
    flex-direction: column;
    text-align: center;
  }
  .footer_form .left, .footer_form .right {
    width: 500px;
    max-width: 100%;
    margin: 0 auto 1rem;
  }
  .footer_form .available {
    margin: 0 auto;
  }
}

.home .footer_form {
  background-image: url("/wp-content/uploads/2024/05/clouds-muted-light.webp");
  color: #292938;
}
.home .footer_form .left h2 {
  color: #292938;
}
.home .footer_form .left p {
  font-weight: 500;
}
.home .footer_form .gform_wrapper .btn {
  background: #292938;
  color: white;
}
.home .footer_form .gform_wrapper .btn:hover {
  background: #EEBC25;
  color: #292938;
}

.split {
  padding: 1.25rem;
}
.split .container > .row {
  margin: 2rem auto;
}
.split .right {
  float: right;
  width: calc(50% - 1.5rem);
}
.split h2 {
  position: sticky;
  top: 115px;
  width: 50%;
  float: left;
  margin: 0 1.5rem 0 0;
  padding: 1.5rem 0;
}
.split h2::before {
  content: "";
  width: 50%;
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: 1px solid white;
}
@media (max-width: 767px) {
  .split h2, .split .right {
    float: none;
    width: unset;
    margin: 0 auto;
    position: static;
  }
}
.split.ally h2 u {
  padding-bottom: 1.5rem;
  display: inline-block;
}

.gform_wrapper .gform_footer {
  padding: 0 !important;
}
.gform_wrapper .gform_footer .btn {
  border: none;
}

.sb-inner:has(.gform_wrapper) {
  position: sticky;
  top: 140px;
}

.widget:has(.gform_wrapper) {
  padding: 0;
}

.the_form_wrap {
  background: #313A52;
}
.the_form_wrap .form_top {
  padding: 1rem 1rem 0 1rem;
  text-align: center;
  line-height: 1;
}
.the_form_wrap .form_top .available {
  font-size: 15px;
  text-transform: uppercase;
  margin: 0 auto 3px;
}
.the_form_wrap .form_top .available .beacon {
  margin-right: -2px;
}
.the_form_wrap .form_top .h3 {
  font-size: 26px;
}
.the_form_wrap .form_top a {
  color: #EEBC25;
  display: block;
}
.the_form_wrap .gform_wrapper {
  padding: 1rem;
}

.entry-content .home-accordion h3 {
  border-left: 5px solid #EEBC25;
  padding-left: 0.5rem;
  transition: 0.3s ease all;
  font-size: 2.5rem;
}
.entry-content .home-accordion h3:hover {
  cursor: crosshair;
  color: #EEBC25;
}
.entry-content .home-accordion h3 ~ div {
  display: none;
}

.results_wrap {
  overflow: clip;
}
.results_wrap:has(.results-slider) .container {
  max-width: 100%;
}
.results_wrap:has(.results-slider) .container > .row {
  margin: 0;
  padding: 0;
}
.results_wrap .results_box {
  background: #313A52;
  transition: 0.3s ease all;
  height: 100%;
  margin: 0 auto;
  width: 100%;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}
.results_wrap .results_box:hover {
  background: #FEFDFF;
  color: #292938;
}
.results_wrap .results_box:hover .h3 {
  color: #313A52;
}
.results_wrap .results_box:hover .result-name {
  border-bottom-color: #313A52;
  padding: 3px 12px;
}
.results_wrap .results_box .h3 {
  font-size: 55px;
  color: #EEBC25;
}
.results_wrap .results_box .result-name {
  font-family: "Avenir", monospace, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.06em;
  max-width: fit-content;
  display: block;
  padding: 3px 6px 3px;
  border-bottom: 1px solid #EEBC25;
  margin: 0 auto 5px;
}
.results_wrap .results_box p:last-of-type {
  margin-bottom: 0;
}
.results_wrap:not(:has(.results-slider)) .result-col {
  margin-bottom: 1.5rem;
}
.results_wrap .results-slider:not(.flickity-enabled) {
  display: flex;
  flex-wrap: nowrap;
}
.results_wrap .flickity-slider {
  display: flex;
}
.results_wrap .flickity-slider > div {
  display: flex;
  min-height: 100%;
}
.results_wrap .flickity-slider > div > .results_box {
  min-height: 100%;
  height: unset;
  margin: 1rem 0;
}
.results_wrap .flickity-slider .results_box {
  max-height: 275px;
}
.results_wrap .flickity-slider .results_box * * {
  scrollbar-width: thin;
  scrollbar-color: #EEBC25 transparent;
}
.results_wrap .flickity-slider .results_box .result_text {
  overflow-y: auto;
  max-height: 124px;
}
.results_wrap.light {
  background: #EFEFF1;
}
.results_wrap.light .results_box {
  background: #fff;
}
.results_wrap.light .results_box .h3 {
  color: #292938;
}
.results_wrap.light .results_box:hover {
  background: #313A52;
  color: white;
}
.results_wrap.light .results_box:hover .h3 {
  color: #EEBC25;
}
.results_wrap.light .results_box:hover .result-name {
  border-bottom-color: #EEBC25;
}

.review_box {
  background: #313A52;
  padding: 1rem;
}

.reviews_archive_wrap .container-fluid {
  max-width: 1150px;
}

.rarchive_row {
  justify-content: center;
}
.rarchive_row .review_box {
  border: 1px solid #292938;
  transition: 0.3s ease all;
  overflow: clip;
  border-radius: 10px;
  margin-bottom: 1.5rem;
}
.rarchive_row .r-top {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1rem;
  margin-bottom: 4px;
  padding-bottom: 9px;
  border-bottom: 1px solid #292938;
  transition: 0.3s ease all;
}
.rarchive_row .r-top img {
  flex-grow: 0;
  width: 50px;
  height: 50px;
}
.rarchive_row .r-top .stars {
  color: #EEBC25;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0.3em;
}
.rarchive_row .r-top .review-name {
  font-family: "Avenir", monospace, sans-serif;
  font-size: 18px;
  line-height: 1.3;
}
.rarchive_row .review_box:hover .r-top {
  opacity: 0.5;
}

#snippet-box {
  max-width: 1400px;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}

.review_wrap:has(.review-carousel) {
  padding: 1.5rem 0;
}
.review_wrap .reviews_carousel {
  width: 100%;
}
.review_wrap .reviews_carousel .review-box {
  background: #313A52;
  padding: 1rem;
  text-align: left;
}
.review_wrap .reviews_carousel .review-box img {
  flex-grow: 0;
  width: 30px;
  height: 30px;
}
.review_wrap .reviews_carousel .review-box .stars {
  color: #EEBC25;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0.3em;
  margin-bottom: 8px;
}
.review_wrap .reviews_carousel .review-box .the_review {
  max-height: 122px;
  height: 122px;
  display: block;
  padding-right: 5px;
  scrollbar-color: #292938 transparent;
}
.review_wrap .reviews_carousel .review-box .r-bottom {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 3px;
  padding-top: 3px;
}
.review_wrap .reviews_carousel .review-box .r-bottom .review_name {
  font-family: "Avenir", monospace, sans-serif;
  margin-top: 0;
}

.widget {
  background: #313A52;
}

.blog_wrap .blog_box {
  background: #313A52;
}
.blog_wrap .blog_box .btn:hover {
  background: #292938;
}

@keyframes floating {
  0% {
    transform: translate(0, 0px);
  }
  50% {
    transform: translate(0, 13px);
  }
  100% {
    transform: translate(0, 0px);
  }
}
.floating {
  animation-name: floating;
  animation-duration: 3.5s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}
.floating:nth-of-type(even) {
  animation-delay: 0.4s;
}

.two_blocks_wrap {
  padding: 2rem 0;
}
.two_blocks_wrap .icon-rows {
  margin: 0 auto;
  padding: 0 1rem 1.5rem;
}
.two_blocks_wrap .icon-row {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
  margin-top: 1rem;
}
.two_blocks_wrap .icon-row .icon {
  width: 40px;
  height: 40px;
  flex-grow: 0;
  transition: 0.3s ease all;
}
.two_blocks_wrap .icon-row .icon img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.two_blocks_wrap .icon-row:hover .icon {
  scale: 1.1;
}
@media (max-width: 400px) {
  .two_blocks_wrap .icon-row {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 3px;
  }
}
.two_blocks_wrap.style_1_wrap .container-fluid {
  max-width: 1000px;
  padding: 0 2rem;
}
.two_blocks_wrap.style_1_wrap .style_1_list {
  position: relative;
  z-index: 1;
}
.two_blocks_wrap.style_1_wrap .style_1_list .h4 {
  text-align: center;
}
.two_blocks_wrap.style_1_wrap .style_1_list .icon-rows {
  border-radius: 10px;
  padding: 0.5rem 1.5rem 1.5rem;
  position: relative;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
}
.two_blocks_wrap.style_1_wrap .style_1_list .icon-rows::before {
  content: "";
  inset: 0;
  position: absolute;
  border-radius: inherit;
  background: linear-gradient(0deg, rgba(40, 58, 72, 0.7) 0%, rgba(40, 58, 72, 0.7) 100%), linear-gradient(113deg, rgba(0, 0, 0, 0) 7.23%, #283A48 148.79%);
}
.two_blocks_wrap.style_1_wrap .style_1_list .icon-row {
  position: relative;
}
@media (max-width: 767px) {
  .two_blocks_wrap.style_1_wrap .content-col {
    display: none;
  }
}
.two_blocks_wrap.style_1_wrap .style_1_content {
  margin-top: 5rem;
}
.two_blocks_wrap.style_1_wrap .style_1_content .h4 {
  text-align: center;
}
.two_blocks_wrap.style_1_wrap .style_1_content .content-box {
  border-radius: 10px;
  padding: 4rem 2rem 4rem 8rem;
  margin: 8px auto auto -6rem;
  position: relative;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
}
.two_blocks_wrap.style_2_wrap .container-fluid {
  max-width: 1100px;
  padding: 1rem;
}
.two_blocks_wrap.style_2_wrap .container-fluid .row {
  align-items: center;
}
.two_blocks_wrap.style_2_wrap .style_2_list {
  padding: 2rem;
  max-width: 506px;
  margin: 0 auto;
}
.two_blocks_wrap.style_2_wrap .style_2_content i {
  font-style: normal;
  color: var(--secondary-color);
}
.two_blocks_wrap.style_3_wrap .container-fluid {
  padding: 1rem;
  max-width: 1250px;
}
.two_blocks_wrap.style_3_wrap .container-fluid .row {
  align-items: center;
}
.two_blocks_wrap.style_3_wrap .style_3_list {
  align-items: center;
  padding: 2rem 1rem;
}
.two_blocks_wrap.style_3_wrap .style_3_list .col-inner {
  height: 360px;
  position: relative;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  color: white;
  transition: 0.4s ease all;
}
.two_blocks_wrap.style_3_wrap .style_3_list .col-inner::before {
  content: "";
  inset: 0;
  background: linear-gradient(180deg, rgba(40, 58, 72, 0) 0%, #283A48 100%);
  position: absolute;
  border-radius: inherit;
}
.two_blocks_wrap.style_3_wrap .style_3_list .col-inner:hover .icon {
  background: var(--primary-color);
}
.two_blocks_wrap.style_3_wrap .style_3_list .col-inner .icon {
  width: 75px;
  height: 75px;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--secondary-color);
  border-radius: 8px;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(10px, -10px);
  transition: 0.4s ease all;
}
.two_blocks_wrap.style_3_wrap .style_3_list .col-inner .icon img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.two_blocks_wrap.style_3_wrap .style_3_list .col-inner .h6 {
  padding: 0.5rem;
  text-align: center;
  position: absolute;
  text-transform: uppercase;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 530px) {
  .two_blocks_wrap.style_3_wrap .style_3_list .col-inner {
    height: 280px;
  }
  .two_blocks_wrap.style_3_wrap .style_3_list .col-inner .h6 {
    writing-mode: vertical-lr;
    transform: unset;
    left: 0;
  }
  .two_blocks_wrap.style_3_wrap .style_3_list .col-inner .icon {
    width: 50px;
    height: 50px;
    padding: 0.5rem;
    left: 50%;
    left: unset;
    transform: translate(-50%, -10px);
  }
}
.two_blocks_wrap.style_4_wrap .container-fluid {
  max-width: 1400px;
}
.two_blocks_wrap.style_4_wrap .style_4_list {
  height: 100%;
}
.two_blocks_wrap.style_4_wrap .style_4_list .col-4 {
  padding: 0 5px;
}
.two_blocks_wrap.style_4_wrap .style_4_list .col-inner {
  background-image: url("/wp-content/uploads/2024/05/legal_focus_group_trees.webp");
  height: 100%;
  position: relative;
}
.two_blocks_wrap.style_4_wrap .style_4_list img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom center;
}
.two_blocks_wrap.style_4_wrap .style_4_content {
  padding: 2.5rem;
}
@media (max-width: 575px) {
  .two_blocks_wrap.style_4_wrap .style_4_content {
    padding: 2.5rem 0;
  }
}